<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="dad " C="爸爸"/>
	<myData E="daffodil " C="喇叭水仙"/>
	<myData E="dagger " C="短劍"/>
	<myData E="dahlia " C="天竺牡丹"/>
	<myData E="daily " C="每日的"/>
	<myData E="dainty " C="高雅的"/>
	<myData E="dairy " C="酪農業"/>
	<myData E="daisy " C="雛菊"/>
	<myData E="dam " C="壩"/>
	<myData E="damage " C="損害"/>
	<myData E="dame " C="貴婦人"/>
	<myData E="damn " C="咒罵"/>
	<myData E="damp " C="潮濕"/>
	<myData E="dance " C="跳舞"/>
	<myData E="dancer " C="舞蹈家"/>
	<myData E="dancing " C="舞蹈"/>
	<myData E="danger " C="危險"/>
	<myData E="dangerous " C="危險的"/>
	<myData E="dangle " C="吊著"/>
	<myData E="dare " C="敢"/>
	<myData E="daring " C="膽大的"/>
	<myData E="dark " C="黑暗的"/>
	<myData E="darken " C="變暗;變黑"/>
	<myData E="darkly " C="黑暗地"/>
	<myData E="darkness " C="黑暗"/>
	<myData E="darling " C="心愛的人"/>
	<myData E="darn " C="縫補"/>
	<myData E="dart " C="鏢;投射"/>
	<myData E="dash " C="衝撞"/>
	<myData E="data " C="資料;數據"/>
	<myData E="date " C="日期;約會"/>
	<myData E="daughter " C="女兒"/>
	<myData E="dawn " C="黎明"/>
	<myData E="day " C="日;白天"/>
	<myData E="daybreak " C="黎明;破曉"/>
	<myData E="daylight " C="白晝"/>
	<myData E="daytime " C="日間"/>
	<myData E="daze " C="暈眩"/>
	<myData E="dazzle " C="耀眼"/>
	<myData E="dead " C="死的"/>
	<myData E="deadly " C="致死的"/>
	<myData E="deaf " C="聾的"/>
	<myData E="deafen " C="使耳聾"/>
	<myData E="deal " C="交易;涉及"/>
	<myData E="dealer " C="交易者"/>
	<myData E="dealing " C="應對;交往"/>
	<myData E="dean " C="院長"/>
	<myData E="dear " C="親愛的"/>
	<myData E="dearly " C="親愛地"/>
	<myData E="death " C="死亡"/>
	<myData E="debate " C="辯論"/>
	<myData E="debt " C="債務"/>
	<myData E="debtor " C="債務人"/>
	<myData E="decade " C="十年"/>
	<myData E="decagram " C="十克"/>
	<myData E="decaliter " C="公斗"/>
	<myData E="decameter " C="公丈"/>
	<myData E="decay " C="衰敗"/>
	<myData E="decease " C="死亡"/>
	<myData E="deceased " C="死亡的"/>
	<myData E="deceit " C="詭計"/>
	<myData E="deceive " C="欺騙"/>
	<myData E="December " C="十二月"/>
	<myData E="decency " C="正當行為"/>
	<myData E="decent " C="合適的"/>
	<myData E="decide " C="決定"/>
	<myData E="decided " C="確定的"/>
	<myData E="decigram " C="公釐"/>
	<myData E="decimeter " C="公寸"/>
	<myData E="decision " C="決定"/>
	<myData E="decisive " C="決定性的"/>
	<myData E="deck " C="甲板"/>
	<myData E="declaration " C="聲明"/>
	<myData E="declare " C="宣佈"/>
	<myData E="decline " C="下降"/>
	<myData E="decompose " C="衰落"/>
	<myData E="decorate " C="裝飾"/>
	<myData E="decorative " C="裝飾的"/>
	<myData E="decrease " C="減少"/>
	<myData E="decree " C="法令"/>
	<myData E="dedicate " C="奉獻"/>
	<myData E="deed " C="契據"/>
	<myData E="deem " C="以為"/>
	<myData E="deep " C="深的"/>
	<myData E="deepen " C="加深"/>
	<myData E="deeply " C="在深處"/>
	<myData E="deer " C="鹿"/>
	<myData E="defeat " C="打敗"/>
	<myData E="defect " C="過失"/>
	<myData E="defective " C="不完美的"/>
	<myData E="defence " C="防禦"/>
	<myData E="defend " C="防守"/>
	<myData E="defendant " C="被告"/>
	<myData E="defender " C="防守者"/>
	<myData E="defense " C="防禦"/>
	<myData E="defensive " C="自衛的"/>
	<myData E="defer " C="延緩"/>
	<myData E="deferent " C="恭順的"/>
	<myData E="defiance " C="挑戰"/>
	<myData E="deficiency " C="缺乏"/>
	<myData E="deficient " C="缺乏的"/>
	<myData E="defile " C="弄髒"/>
	<myData E="define " C="下定義"/>
	<myData E="definite " C="肯定的"/>
	<myData E="definition " C="定義"/>
	<myData E="deformity " C="殘廢"/>
	<myData E="defy " C="不服"/>
	<myData E="degenerate " C="退步"/>
	<myData E="degradation " C="免職"/>
	<myData E="degrade " C="降級"/>
	<myData E="degree " C="度數;等級"/>
	<myData E="deity " C="神"/>
	<myData E="delay " C="延期"/>
	<myData E="delegate " C="代表"/>
	<myData E="delegation " C="代表團"/>
	<myData E="deliberate " C="謹慎的"/>
	<myData E="deliberation " C="熟思"/>
	<myData E="delicacy " C="精致"/>
	<myData E="delicate " C="精美的"/>
	<myData E="delicious " C="美味的"/>
	<myData E="delight " C="樂趣"/>
	<myData E="delightful " C="愉快的"/>
	<myData E="deliver " C="傳送;接生"/>
	<myData E="deliverance " C="釋放"/>
	<myData E="delivery " C="傳送;分娩"/>
	<myData E="dell " C="幽谷"/>
	<myData E="delta " C="三角洲"/>
	<myData E="deluge " C="洪水"/>
	<myData E="delusion " C="幻想"/>
	<myData E="demand " C="要求"/>
	<myData E="demeanor " C="態度"/>
	<myData E="democracy " C="民主政治"/>
	<myData E="democrat " C="民主主義者"/>
	<myData E="democratic " C="民主政治的"/>
	<myData E="demon " C="惡魔"/>
	<myData E="demonstrate " C="示範;示威"/>
	<myData E="demonstration " C="示範;示威"/>
	<myData E="den " C="獸穴"/>
	<myData E="denial " C="否認"/>
	<myData E="denomination " C="名稱;派別"/>
	<myData E="denote " C="指示;表示"/>
	<myData E="denounce " C="公開指責"/>
	<myData E="dense " C="稠密的"/>
	<myData E="density " C="密度"/>
	<myData E="dental " C="牙齒的"/>
	<myData E="dentist " C="牙科醫生"/>
	<myData E="deny " C="否認"/>
	<myData E="depart " C="離開"/>
	<myData E="department " C="部門;科系"/>
	<myData E="departure " C="啟程"/>
	<myData E="depend " C="依靠"/>
	<myData E="dependence " C="依屬"/>
	<myData E="dependent " C="依賴的"/>
	<myData E="depict " C="描述"/>
	<myData E="deplore " C="悲痛"/>
	<myData E="depose " C="免職"/>
	<myData E="deposit " C="存放"/>
	<myData E="depot " C="倉庫"/>
	<myData E="depress " C="降低;貶值"/>
	<myData E="depression " C="不景氣"/>
	<myData E="deprive " C="剝奪"/>
	<myData E="depth " C="深度"/>
	<myData E="deputy " C="副的"/>
	<myData E="derision " C="愚弄"/>
	<myData E="derive " C="獲得;起源"/>
	<myData E="descend " C="下降"/>
	<myData E="descendant " C="後裔"/>
	<myData E="descent " C="降落;血統"/>
	<myData E="describe " C="描述;摹畫"/>
	<myData E="description " C="敘述"/>
	<myData E="desert " C="沙漠"/>
	<myData E="deserve " C="應得"/>
	<myData E="design " C="設計;圖案"/>
	<myData E="designate " C="指定"/>
	<myData E="desirability " C="可取之處"/>
	<myData E="desirable " C="合意的"/>
	<myData E="desire " C="期望"/>
	<myData E="desirous " C="渴望的"/>
	<myData E="desk " C="書桌"/>
	<myData E="desolate " C="荒涼的"/>
	<myData E="desolation " C="荒蕪"/>
	<myData E="despair " C="失望"/>
	<myData E="despairing " C="失望的"/>
	<myData E="despatch " C="發送;解決"/>
	<myData E="desperate " C="非常的"/>
	<myData E="desperation " C="絕望"/>
	<myData E="despise " C="輕視"/>
	<myData E="despite " C="不管"/>
	<myData E="dessert " C="甜點"/>
	<myData E="destination " C="目的地"/>
	<myData E="destine " C="預定;註定"/>
	<myData E="destiny " C="命運"/>
	<myData E="destitute " C="缺乏"/>
	<myData E="destroy " C="破壞"/>
	<myData E="destruction " C="毀壞"/>
	<myData E="destructive " C="破壞的"/>
	<myData E="detach " C="分開"/>
	<myData E="detachment " C="分開"/>
	<myData E="detail " C="細節"/>
	<myData E="detain " C="拘留"/>
	<myData E="detect " C="偵查"/>
	<myData E="detective " C="偵探"/>
	<myData E="determination " C="決心"/>
	<myData E="determine " C="下決心"/>
	<myData E="determined " C="有決心的"/>
	<myData E="detest " C="憎恨"/>
	<myData E="devastate " C="毀壞"/>
	<myData E="develop " C="發展"/>
	<myData E="development " C="發展"/>
	<myData E="device " C="裝置;設備"/>
	<myData E="devil " C="魔鬼"/>
	<myData E="devise " C="設計"/>
	<myData E="devote " C="奉獻"/>
	<myData E="devoted " C="忠誠的"/>
	<myData E="devotion " C="熱誠"/>
	<myData E="devour " C="吞食"/>
	<myData E="dew " C="露水"/>
	<myData E="dewy " C="帶露的"/>
	<myData E="dexterity " C="靈活的"/>
	<myData E="diagram " C="圖表"/>
	<myData E="dial " C="撥號"/>
	<myData E="dialect " C="方言"/>
	<myData E="dialogue " C="對話"/>
	<myData E="diameter " C="直徑"/>
	<myData E="diamond " C="鑽石"/>
	<myData E="diary " C="日記"/>
	<myData E="dice " C="骰子"/>
	<myData E="dictate " C="聽寫"/>
	<myData E="dictation " C="聽寫"/>
	<myData E="dictator " C="獨裁者"/>
	<myData E="diction " C="用字"/>
	<myData E="dictionary " C="字典"/>
	<myData E="die " C="死"/>
	<myData E="diet " C="飲食療養"/>
	<myData E="difference " C="差別"/>
	<myData E="difficult " C="困難的"/>
	<myData E="diffuse " C="擴散"/>
	<myData E="dig " C="挖"/>
	<myData E="digest " C="消化"/>
	<myData E="digestion " C="消化"/>
	<myData E="digestive " C="消化的"/>
	<myData E="dignify " C="使高貴"/>
	<myData E="dignity " C="尊嚴"/>
	<myData E="dilate " C="使膨脹"/>
	<myData E="dilemma " C="進退兩難"/>
	<myData E="diligence " C="勤勉"/>
	<myData E="diligent " C="勤勉的"/>
	<myData E="dim " C="陰暗的"/>
	<myData E="dime " C="一角銀幣"/>
	<myData E="dimension " C="大小"/>
	<myData E="diminish " C="縮小"/>
	<myData E="diminutive " C="小型的"/>
	<myData E="dimple " C="酒窩"/>
	<myData E="dine " C="用膳"/>
	<myData E="dinner " C="晚餐"/>
	<myData E="dip " C="浸一下"/>
	<myData E="diplomacy " C="外交"/>
	<myData E="diplomatic " C="外交手腕的"/>
	<myData E="direct " C="指揮;直接"/>
	<myData E="direction " C="指示"/>
	<myData E="directly " C="直接地"/>
	<myData E="director " C="指揮;董事"/>
	<myData E="director " C="指揮者"/>
	<myData E="dirt " C="髒東西"/>
	<myData E="dirty " C="髒"/>
	<myData E="disable " C="使無能"/>
	<myData E="disadvantage " C="不利"/>
	<myData E="disagree " C="不同意"/>
	<myData E="disagreeable " C="不愉快的"/>
	<myData E="disappear " C="失縱,消失"/>
	<myData E="disappoint " C="使失望"/>
	<myData E="disappointment " C="失望"/>
	<myData E="disapproval " C="不贊成"/>
	<myData E="disapprove " C="不贊成"/>
	<myData E="disarm " C="廢除軍備"/>
	<myData E="disarmament " C="裁軍"/>
	<myData E="disaster " C="慘事"/>
	<myData E="disastrous " C="不幸的"/>
	<myData E="discard " C="拋棄"/>
	<myData E="discern " C="識別"/>
	<myData E="discharge " C="排出"/>
	<myData E="disciple " C="門徒"/>
	<myData E="discipline " C="規律"/>
	<myData E="disclose " C="揭發"/>
	<myData E="discomfort " C="不安"/>
	<myData E="discontent " C="不滿"/>
	<myData E="discord " C="不調和"/>
	<myData E="discount " C="折扣"/>
	<myData E="discourage " C="阻止"/>
	<myData E="discover " C="發現"/>
	<myData E="discovery " C="新發現"/>
	<myData E="discreet " C="謹慎"/>
	<myData E="discretion " C="慎重"/>
	<myData E="discuss " C="商談"/>
	<myData E="discussion " C="討論"/>
	<myData E="disdain " C="輕蔑"/>
	<myData E="disease " C="病"/>
	<myData E="disfigure " C="變醜"/>
	<myData E="disgrace " C="恥辱"/>
	<myData E="disguise " C="偽裝"/>
	<myData E="disgust " C="使厭煩"/>
	<myData E="dish " C="盤;碟"/>
	<myData E="dishonest " C="不誠實的"/>
	<myData E="dishonor " C="不名譽事物"/>
	<myData E="disk " C="圓盤"/>
	<myData E="dislike " C="嫌惡"/>
	<myData E="dismiss " C="解散"/>
	<myData E="dismount " C="下馬"/>
	<myData E="disobey " C="不聽命"/>
	<myData E="disorder " C="混亂"/>
	<myData E="dispatch " C="特派"/>
	<myData E="dispense " C="分配;配藥"/>
	<myData E="disperse " C="驅散"/>
	<myData E="displace " C="換置"/>
	<myData E="display " C="陳列"/>
	<myData E="displease " C="使生氣"/>
	<myData E="displeasure " C="不快"/>
	<myData E="disposal " C="處分"/>
	<myData E="dispose " C="配置"/>
	<myData E="disposition " C="意向"/>
	<myData E="dispute " C="爭吵"/>
	<myData E="disregard " C="置之度外"/>
	<myData E="dissect " C="解剖"/>
	<myData E="dissension " C="意見不合"/>
	<myData E="dissolution " C="解除"/>
	<myData E="dissolve " C="溶解;取消"/>
	<myData E="distance " C="距離"/>
	<myData E="distant " C="遠的"/>
	<myData E="distill " C="蒸餾"/>
	<myData E="distinct " C="不同的"/>
	<myData E="distinction " C="卓越"/>
	<myData E="distinctive " C="獨特的"/>
	<myData E="distinctly " C="明顯地"/>
	<myData E="distinguish " C="區別"/>
	<myData E="distort " C="弄歪"/>
	<myData E="distract " C="分散注意"/>
	<myData E="distress " C="苦惱"/>
	<myData E="distribute " C="分發"/>
	<myData E="distribution " C="分發"/>
	<myData E="district " C="地區"/>
	<myData E="distrust " C="不信用"/>
	<myData E="disturb " C="攪亂"/>
	<myData E="disturbance " C="騷動"/>
	<myData E="ditch " C="溝"/>
	<myData E="dive " C="潛水"/>
	<myData E="diverse " C="各色各樣"/>
	<myData E="diversity " C="多樣"/>
	<myData E="divert " C="使轉向"/>
	<myData E="divide " C="分給,除"/>
	<myData E="dividend " C="紅利"/>
	<myData E="divine " C="神聖的"/>
	<myData E="divinity " C="神性"/>
	<myData E="division " C="部門;除"/>
	<myData E="divorce " C="離婚"/>
	<myData E="dizzy " C="頭暈的"/>
	<myData E="do " C="做"/>
	<myData E="dock " C="碼頭"/>
	<myData E="doctor " C="醫師;博士"/>
	<myData E="doctrine " C="教義"/>
	<myData E="document " C="公文"/>
	<myData E="dog " C="狗"/>
	<myData E="doll " C="玩偶"/>
	<myData E="dollar " C="元"/>
	<myData E="dolly " C="洋娃娃"/>
	<myData E="domain " C="領域"/>
	<myData E="dome " C="圓屋頂"/>
	<myData E="domestic " C="內部的"/>
	<myData E="dominant " C="優勢的"/>
	<myData E="dominate " C="支配"/>
	<myData E="dominion " C="主權"/>
	<myData E="donate " C="捐贈"/>
	<myData E="donation " C="捐款"/>
	<myData E="done " C="完成了"/>
	<myData E="donkey " C="驢子"/>
	<myData E="doom " C="不幸"/>
	<myData E="door " C="門"/>
	<myData E="doorway " C="門口"/>
	<myData E="dormitory " C="宿舍"/>
	<myData E="dose " C="一服"/>
	<myData E="dot " C="點"/>
	<myData E="double " C="雙重的"/>
	<myData E="doubt " C="懷疑"/>
	<myData E="doubtful " C="可疑的"/>
	<myData E="doubtless " C="無疑地"/>
	<myData E="dough " C="生麵糰"/>
	<myData E="doughnut " C="油炸圈餅"/>
	<myData E="dove " C="鴿"/>
	<myData E="down " C="向下"/>
	<myData E="downfall " C="沒落"/>
	<myData E="downstairs " C="樓下"/>
	<myData E="downtown " C="鬧區"/>
	<myData E="downward " C="向下的"/>
	<myData E="dozen " C="一打"/>
	<myData E="draft " C="草案"/>
	<myData E="drag " C="拉,拖"/>
	<myData E="dragonfly " C="蜻蜓"/>
	<myData E="drain " C="排水"/>
	<myData E="drainage " C="排水渠"/>
	<myData E="dramatic " C="戲劇性的"/>
	<myData E="drapery " C="帳帘"/>
	<myData E="drastic " C="激烈的"/>
	<myData E="draw " C="拉;簽寫"/>
	<myData E="drawer " C="抽屜"/>
	<myData E="drawing " C="圖畫"/>
	<myData E="dread " C="非常害怕"/>
	<myData E="dreadful " C="可怕的"/>
	<myData E="dream " C="夢"/>
	<myData E="dreary " C="厭倦的"/>
	<myData E="drench " C="使濕透"/>
	<myData E="dress " C="打扮"/>
	<myData E="dressing " C="調味汁"/>
	<myData E="dressmaker " C="女裝裁縫師"/>
	<myData E="drift " C="漂游"/>
	<myData E="drill " C="訓練"/>
	<myData E="drink " C="飲,喝"/>
	<myData E="drip " C="滴下"/>
	<myData E="drive " C="駕車"/>
	<myData E="driver " C="司機"/>
	<myData E="droop " C="垂下"/>
	<myData E="drop " C="水滴"/>
	<myData E="drought " C="乾旱"/>
	<myData E="drown " C="使溺死"/>
	<myData E="drowsy " C="想睡的"/>
	<myData E="drug " C="藥品"/>
	<myData E="druggist " C="藥商"/>
	<myData E="drum " C="鼓"/>
	<myData E="drunkard " C="酒鬼"/>
	<myData E="dry " C="乾"/>
	<myData E="duchess " C="公爵夫人"/>
	<myData E="duck " C="鴨"/>
	<myData E="due " C="會費"/>
	<myData E="duel " C="決鬥"/>
	<myData E="duke " C="公爵"/>
	<myData E="dull " C="遲鈍的"/>
	<myData E="duly " C="當然地"/>
	<myData E="dumb " C="啞的"/>
	<myData E="dump " C="拋棄"/>
	<myData E="duplicate " C="副本的"/>
	<myData E="durable " C="有耐久力的"/>
	<myData E="duration " C="持久"/>
	<myData E="during " C="在﹍期間"/>
	<myData E="dusk " C="黃昏"/>
	<myData E="dusky " C="昏暗的"/>
	<myData E="dust " C="灰塵"/>
	<myData E="dusty " C="滿身塵埃的"/>
	<myData E="duty " C="責任"/>
	<myData E="dwarf " C="矮子"/>
	<myData E="dwell " C="居住"/>
	<myData E="dwelling " C="寓所"/>
	<myData E="dye " C="染料"/>
	<myData E="dying " C="垂死的"/>
	<myData E="dynamite " C="炸藥"/>
	<myData E="dynamo " C="發電機"/>
	<myData E="dynasty " C="王朝"/>
</Exam>
